**`Sudhanshu -NL- Soumyan`[NAME]** -NL- **`Brand Manager`[EMPLOYER_ROLE]** - Outlook -NL- ------------------------------------------------------------------------------ -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Address- C- 221, second floor, Greater -NL- Kailash -1, New Delhi - 110048 -NL- Mobile: **`9811725872`[PHONES_PHONE]** -NL- E-mail: -NL- **`sudhanshu.soumyan@gmail.com`[EMAILS_EMAIL]** -NL- Linkedin -NL- https://www.linkedin.com/in/sudhans -NL- hu-soumyan -NL- **`Core Skills`[SKILLS_HEADING]** -NL- - Brand Management -NL- - Marketing/ Digital Marketing -NL- - Product, Price, Place and Promotions -NL- - Market Analysis -NL- - Events and Promotions -NL- - Content Curation and development -NL- **`Internships & Research`[WORK_EXPERIENCE_HEADING]** -NL- IIMC -NL- - Internship - Afairs Exhibitions Pvt. Ltd. -NL- is Asia’s leading Education Fair & -NL- Convention Organiser. -NL- - Project - on Carwale.com -NL- Certificates -NL- https://home.stukent.com/certificate/e2c9605 -NL- 89f -NL- Stukent Mimic Pro – Keyword Research, Data -NL- Analysis, Writing Content, Running A/B Ad Tests, -NL- Creating Landing Page Wireframes, -NL- Doing Basic On-site Search Engine Optimization, -NL- Creating and Launching Successful Email -NL- Marketing Campaigns -NL- Stukent Mimic Social – Launched paid social ad -NL- campaigns, Wrote content for social media -NL- posts, -NL- Selected valuable pre-created content, -NL- Planned and scheduled posts, -NL- Managed multiple $5,000 weekly content -NL- creation and promotion budgets, Analyzed data, -NL- metrics, and results, -NL- Optimized campaigns for conversions, -NL- Drove platform engagement, -NL- Responded to customers -NL- **`Soft Skills`[SKILLS_HEADING]** -NL- - Handling Teams -NL- - Coordinating internal teams – Product -NL- (Content and Editorial), Distribution Sales -NL- and Ad Sales- -NL- **`Languages`[OTHERS_HEADING]** -NL- - English -NL- - Hindi -NL- Working as a **`Brand Manager`[EMPLOYER_ROLE]** at Outlook Publishing India Pvt Ltd. -NL- Successfully completed Executive Program in Digital and Social Media -NL- Marketing Strategy from **`IIM Calcutta`[EDUCATION_INSTITUTE]** in 2019. Have developed a special -NL- interest in AI, IOT, Machine learning and VR/XR technologies as a result of -NL- IIMC course curriculum. Looking for openings in Brand Management and -NL- Marketing in the field of Technology, EduTech, Auto, FMCG and FMCD. -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- Present - -NL- **`Brand Manager`[EMPLOYER_ROLE]** – for all brands of Outlook -NL- 2019- 06 KRAs -NL- 1. Responsible for seven brands (including the corporate brand Outlook Group) -NL- 2. Brand Development – -NL- Listening – Observational research at CSPs and monitoring Subscription Telecalling -NL- Content (Product) and Design: Curation, ideation and improvisation in collaboration -NL- with editorial. -NL- Price: Pricing Strategy for all brands and focus on revenues from digital version. -NL- Offline and Online (including App) -NL- Increasing readership /viewership by Distribution channel Promotions – Magazine -NL- Stores, CSPs, Subscription – offline and online. -NL- 3. Brand Promotions: -NL- a) Events - Creating new ideas with Ad sales department for promotion of each brand, -NL- creating IP based campaigns and events for creating long sustained promotions to -NL- engage consumers so as to achieve high brand recall. -NL- b) Digital & Social Media – Responsible for Planning and promotion of all major events -NL- through SEO, Display ads on other sites, Social Media handles and Influencer -NL- marketing. -NL- 4. Creating a Brand Book – to record the journey of each brand. -NL- 5. Deploying Digital first strategy across brands, starting from business automation to billing and -NL- accounting for digital subscriptions. -NL- Achievements: -NL- • Overall 50% Increase in Viewership on Digital and Mobile app and 10% increase in Readership -NL- on an average – due to content interactivity -NL- • Reached 100000+ subscribers on Youtube’s OutlookMagazine handle in December 2019 by -NL- shifting to video- based content strategy -NL- • Initiated Content-driven Reader engagement activities – Outlook Responsible Tourism -NL- Experience and Jaipur Lit Fest association -NL- **`Account Manager – Special Projects and Branded Content Design and Sales`[EMPLOYER_ROLE]** -NL- 2019- 06 -NL- Key Result Areas: -NL- 2014- 10 -NL- Branded Content and Events Team since April 2018; spearheading branded content -NL- ideation, curation and sales for **`NDTV`[EMPLOYER_COMPANY_NAME]** 24X7, **`NDTV`[EMPLOYER_COMPANY_NAME]** India and **`NDTV`[EMPLOYER_COMPANY_NAME]** Prime in a highly -NL- competitive genre of English News since April 2018; bundling **`NDTV`[EMPLOYER_COMPANY_NAME]** Hop and ndtv.com -NL- From getting the business to executing the content, responsible for design the complete -NL- campaign. -NL- Account Manager – Sales (FCT and AFP) -NL- **`Vice President – Sales`[EMPLOYER_ROLE]** -NL- 2013- 03 2014- 10 -NL- **`Highlights:`[SKILLS_HEADING]** -NL- Led the sales team national level for selling mobile appbased solutions for business -NL- management -NL- Augmented sales by 400% Node -NL- Technologies -NL- Up-sold BI and Customised consultancy for sales process improvement – Clients included – -NL- India Pvt. Ltd. -NL- Airtel, DHFL, Kent RO and HDFC -NL- 2013- 02 -NL- **`Bloomberg TV India`[EMPLOYER_COMPANY_NAME]**, Delhi as **`Associate Account Director`[EMPLOYER_ROLE]** - North and East -NL- Ten Sports, Delhi as Senior Manager - Advertising Sales -NL- ----- -NL- Bindass, Delhi as Manager North – Advertising and Sponsorship Sales -NL- Zoom TV, Delhi as Deputy Manager -NL- Radio City as Corporate, Delhi as Sales Executive -NL- 1997 -05 -NL- The Times of India, Delhi as Sales Officer -NL- Pfizer Pharmaceuticals, Delhi as Professional Service Officer -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Executive Program in Digital and Social Media Marketing Strategy`[EDUCATION_DEGREE]** (EPDMMS) from -NL- **`IIM Calcutta`[EDUCATION_INSTITUTE]**. 2019 -NL- Intensive Course is Marketing Strategy, especially from perspective of Digital and Social Media -NL- TSM Marketing, Delhi - 1999 to 2000 -NL- **`Post Graduate Diploma`[EDUCATION_DEGREE]** in **`Marketing Management`[EDUCATION_COURSE]** (PGDMM) from The Times School of -NL- (Now TSMM) -NL- **`B.Sc`[EDUCATION_DEGREE]**. from **`Kirori Mal College, Delhi, Delhi University `[EDUCATION_INSTITUTE]**- 1994- 1997 -NL- **`Link::`[OTHERS_HEADING]** -NL- https://home.stukent.com/certificate/e2c960589f -NL- **`Link:`[OTHERS_HEADING]** -NL- https://home.stukent.com/certificate/e2c960589f -NL- 